@media screen and (max-width:1000px) {
    .gxHead {
        display: flex;

    }

    #fullpage {
        display: none;
    }

    .mobile-container {
        display: block;
    }

    #nav1 {
        display: none !important;
    }

    #nav2 {
        display: none !important;
    }

    .header {
        display: none;
    }

    .container {
        padding-top: 0px;
    }

    .indexSwiper {
        margin-top: 70px;
        height: 180px;
    }

    .section1 {
        padding-top: 0px;
    }

    .wrapper {
        width: 96%;
    }

    .swiper-container .swiper-slide .wrapper {
        /* height: 100%; */

        width: 100% !important;
    }

    .indexSwiper .cursor {
        left: 42%;
        bottom: 30px;
    }

    .pagination-wrap {
        height: 120px;
        right: -20px;
    }

    .indexSwiper .cursor img {
        width: 15px;
        height: 20px;
    }

    .pagination-wrap .swiper-pagination {
        width: 80px;
    }

    footer .logo {
        width: 100%;
    }

    footer .middle .wrapper {
        flex-wrap: wrap;
    }

    footer .top {
        width: 100%;
        height: auto;
        flex-wrap: wrap;
    }

    footer .top .wrapper {
        flex-wrap: wrap;
    }

    footer .middle .left {
        width: 100%;
    }

    footer .right {
        flex-wrap: wrap;
        width: 100%;
        display: flex;
    }

    footer .right .info {
        width: 100%;
    }

    footer .bottom {
        height: auto;
    }

    footer .bottom .wrapper {
        flex-wrap: wrap;
    }

    footer .right .code {
        margin-bottom: 20px;
        width: 48%;
        margin-left: 10px;
    }

    footer .right .phone {
        /* width: 48%; */
    }

    footer .right .phone .value div:nth-child(1) {
        font-size: 22px;
    }

    .w-h {
        display: none !important;
    }

    .wrapper {
        width: 94%;
        max-width: unset;
    }

    .index-banner {
        margin-top: 70px;
    }

    #swiperContainer .swiper-slide .wrapper .cn-slogn {
        font-size: 20px;
    }

    #swiperContainer .swiper-slide .wrapper .en-slogn {
        font-size: 14px;
    }

    #swiperContainer .swiper-slide .wrapper {
        width: 90% !important;
    }

    .swiper-pagination-wrap img {
        width: 20px;
        height: 20px;
    }

    #swiperContainer .swiper-pagination {
        left: 25px;
    }

    main .page1 .wrapper {
        flex-wrap: wrap;
    }

    main .page1 .wrapper .left {
        width: 100%;
    }

    main .page1 .wrapper .left .title {
        font-size: 20px;
        padding-left: 10px;
    }

    main .page1 .wrapper .left .title::after {
        top: 0px;
    }

    main .page1 .wrapper .left .swiper-container {
        height: 400px;
    }

    main .page1 .wrapper .left .swiper-slide a .cover {
        height: 200px;
    }

    main .page1 .wrapper .left .swiper-slide .content {
        height: auto;
    }

    main .page1 .wrapper .left .swiper-slide .content .detail img {
        height: 10px;
    }

    main .page1 .wrapper .left .swiper-slide .content .detail {
        margin-top: 10px;
    }

    main .page1 .wrapper .right {
        width: 100%;
        margin-top: 20px;
    }

    main .page1 .wrapper .right .header-title .tabs .tab {
        width: 120px;
        height: 30px;
        line-height: 30px;
    }

    main .page1 .right .list li {
        width: 100%;
        height: 100px;
        margin-bottom: 15px;
    }

    .notices-list {
        display: none;
    }

    main .page1 .right .list li .times {
        width: 150px;
    }

    main .page1 .right .list li .times .day {
        font-size: 18px;
    }

    main .page1 .right .list li .news-title {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    main .page1 .right .list li p {
        margin: 0px;
    }

    main .page1 .right .list li .info {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    main .page1 .right .list li a {
        padding: 15px;
    }

    footer .footer-top .wrapper {
        flex-wrap: wrap;
        box-sizing: border-box;
        padding: 10px 0px;
    }

    main .page5 {
        height: auto;
        box-sizing: border-box;
        padding: 10px 0px;
    }

    main .page5 .wrapper .link {
        font-size: 14px;
        white-space: nowrap;
    }

    main .page5 .wrapper select {
        width: 100%;
        margin-bottom: 10px;
    }

    footer .wrapper .logo {
        width: auto;
    }

    footer .footer-top .wrapper .middle {
        width: auto;
        height: auto;
    }

    footer .footer-top .wrapper .right {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    footer .right .code {
        width: 45%;
    }

    footer .footer-bottom .wrapper {
        flex-wrap: wrap;
        box-sizing: border-box;
    }

    main .page4 .example-title h3 {
        font-size: 20px;
    }

    main #example-list {
        height: auto;
    }

    main .page4 #example-list .title-s {
        font-size: 20px;
        height: 65px;
        line-height: 65px;
    }

    main .page2 .wrapper {
        flex-wrap: wrap;
    }

    main .page2 .left {
        width: 100%;
        height: auto;
    }

    main .page2 .left .title-wrap {
        height: 50px;
    }

    main .page2 .left .list {
        height: auto;
    }

    main .page2 .right {
        width: 100%;
        height: 300px;
    }

    main .page2 .left .list li {
        height: 200px;
        width: 120px;
    }

    main .page2 .left .list li .cover {
        height: 180px;
    }

    main .page3 {
        height: auto;
    }

    main .page3 .wrapper {
        flex-wrap: wrap;
    }

    main .page3 .left {
        width: 100%;
        padding-top: 0px;
    }

    main .page3 .right {
        width: 100%;
        height: auto;
    }

    main .page3 .left h2 {
        font-size: 24px;
    }

    main .page3 .left p {
        font-size: 16px;
    }

    main .page3 .left .more {
        width: 120px;
        height: 40px;
    }

    main .page3 .left .more img {
        width: 20px;
        height: auto;
    }

    main .page3 .right .list li {
        width: 180px;
        height: 180px;
    }

    main .page3 .right .list li a {}

    main .page3 .right .list li a p {
        text-align: center;
    }

    main .page3 .right .list li .icon {
        width: 30px;
        height: 30px;
    }

    main .page3 .right .list li a h4 {
        font-size: 14px;
    }

    .banner {
        width: 100%;
        height: 110px;
        margin-top: 70px;
    }

    .banner .wrapper .en-title {
        margin-top: 40px;
        font-size: 24px;
    }

    .banner .wrapper .cn-title {
        font-size: 16px;
    }

    .drop-nav .crubm-nav {
        display: none;
    }

    .drop-nav .wrapper .nav li {
        width: auto;
        box-sizing: border-box;
        padding: 10px 20px;
    }

    .drop-nav {
        height: 40px;
        width: 100%;
        overflow-x: scroll;
        overflow-y: hidden;
    }

    .drop-nav .wrapper .nav li {
        white-space: nowrap;
    }

    .drop-nav .wrapper .nav li::after {
        top: 0.6rem;
    }

    .about-container .section1 .wrapper {
        flex-wrap: wrap;
    }

    .about-container .section1 .wrapper .left {
        width: 100%;
    }

    .about-container .section1 .wrapper .left .about-title {
        font-weight: 600;
        font-size: 24px;
    }

    .about-container .section1 .wrapper .left .about-title .line {
        width: 60px;
        height: 2px;
    }

    .about-container .section1 .wrapper .left .slogn {
        font-size: 18px;
        line-height: 30px;
    }

    .about-container .section1 .wrapper .left .list {
        flex-wrap: wrap;
    }

    .about-container .section1 .wrapper .left .list li {
        width: 50%;
        height: 100px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .about-container .section1 .wrapper .left .list li .num {
        font-weight: 600;
        font-size: 20px;
    }

    .about-container .section1 .wrapper .right {
        width: 100%;
        height: auto;
    }

    .about-container .wrapper .about-page-title h1 {
        font-size: 24px;
    }

    .about-container .section2 .wrapper .list li .name {
        font-size: 20px;
    }

    .about-container .section2 {
        height: auto;
    }

    .about-container .wrapper .about-page-title h4 {
        font-size: 24px;
    }

    .about-container .section2 .wrapper .list li {
        width: 100%;
        height: 80px;
    }

    .about-container .section3 .swiper-container .swiper-slide {
        height: 350px;
    }

    .about-container .section3 .swiper-container .swiper-slide img {
        height: 300px;

    }

    .about-container .section3 .swiper-container .swiper-slide p {
        margin: 0px;
    }

    .about-container .section4 .wrapper .honor-wrap .list {
        width: 100%;
        height: 200px;
    }

    .about-container .section4 .wrapper .honor-wrap {
        flex-wrap: wrap;
    }

    .about-container .section4 .wrapper .honor-wrap .list li {
        height: auto;
        line-height: 40px;
        padding-left: 20px;
    }

    .about-container .section4 .wrapper .honor-wrap .swiper-container {
        width: 100%;
        height: 300px;
    }

    .about-container .section5 .wrapper ul {
        flex-wrap: wrap;
    }

    .about-container .section5 .wrapper ul li {
        width: 100%;
        height: 60px;
    }

    .about-container .section5 .wrapper ul li .label .name {
        font-size: 18px;
        white-space: nowrap;
    }

    .about-container .section5 .wrapper ul li .label {
        align-items: center;
    }

    .section7 .progress {
        flex-wrap: wrap;
        display: none;
    }

    .history-wrap .left-arr,
    .history-wrap .right-arr {
        width: 30px;
        height: 30px;
    }

    .history-wrap .swiper-container {
        width: 250px;
        height: 300px;
    }

    .history-wrap .swiper-container .swiper-slide {
        width: 100% !important;
        height: 100% !important;
    }

    .history-wrap .swiper-container .swiper-slide .year {
        font-size: 28px;
    }

    .news-container .news-item {
        width: 100%;
        height: 300px;
    }

    .news-container .news-item .cover {
        height: 200px;
    }

    .qk-container .qk-list .item {
        width: 46%;
    }

    .qk-container .qk-list {
        justify-content: space-between;
    }

    .qk-container .qk-list .item .cover {
        width: 100%;
        height: 250px;
    }

    .scope-container .wrapper {
        flex-wrap: wrap;
    }

    .scope-content {
        flex-grow: 1;
    }

    .scope-container .imgs {
        width: 100%;
        height: 300px;
    }

    .scope-content h1 {
        font-size: 20px;
    }

    .join-container .join-tabs .tabs {
        margin-bottom: 10px;
    }

    .contact-container .section1 {
        height: auto;
        flex-wrap: wrap;
        background-size: 100% 100%;
    }

    .contact-container .section1 .left .left-title {
        font-size: 18px;
    }

    .contact-container .section1 .left .cell {
        line-height: 30px;
    }

    .contact-container .section1 .left {
        width: 100%;
    }

    .contact-container .section1 .right {
        width: 100%;
    }

    .contact-container .section2 .form {
        flex-wrap: wrap;
    }

    .contact-container .section2 .form .cell {
        width: 100%;
        height: 40px;
    }

    .contact-container .section2 .form .full {
        height: auto;
    }

    .contact-container .section2 .form button {
        width: 150px;
        height: 40px;
        margin-bottom: 30px;
    }

    .news-detail .wrapper {
        flex-wrap: wrap;
    }

    .news-detail .wrapper .left {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 60px;
    }

    .news-detail .wrapper .left h1 {
        font-size: 20px;
    }

    .news-detail .wrapper .left .handle-wrap {
        flex-wrap: wrap;

    }

    .news-detail .wrapper .left .handle-wrap .prev-news {
        width: 100%;
    }

    .news-detail .wrapper .left .handle-wrap .next-news {
        width: 100%;
    }

    .news-detail .wrapper .right .news-title {
        font-size: 24px;
        padding-left: 10px;
    }

    .news-detail .wrapper .right {
        margin-top: 50px;
    }

    .news-detail .wrapper .right .news-title::after {
        height: 26px;
    }

    .news-detail .wrapper .right .news-main .cover {
        width: 100%;
        height: 150px;
    }

    .news-detail .wrapper .right ul li a .name {
        padding-left: 10px;
    }

    .news-detail .wrapper .right ul li a .name::after {
        top: 15px;
    }












    .top .manu {
        display: none;
    }

    /* 移动端 */
    .menuBoxM {
        display: block;
    }

    .menu-handler {
        display: block;
    }

    .menu-handler span {
        display: block;
    }

    .top {
        height: 80px;
    }

    .top .wrapper .nav {
        display: none;
    }

    .top .wrapper .search {
        display: none;
    }

    .top .wrapper .logo {
        width: 50%;
        height: 100%;
    }

    .index-container {
        margin-top: 80px;
        max-height: unset;
        height: fit-content;

    }

    .index-container .index-container .section-1 .swiper-slide .slogn .slogn-title {
        font-size: 0.4rem;
    }

    .index-container .section-1 .swiper-slide .slogn .slogn-desc {
        font-size: .26rem;
        line-height: 0.3rem;
    }

    .index-container .swiper-wrapper {
        flex-direction: column;
        display: flex;
    }

    .index-container .swiper-slide {
        /* background-size: cover; */
    }

    .index-container .section-1 .swiper-pagination {
        left: 40%;
    }

    .index-container .section-1 {
        height: 195px;
        overflow: hidden;
        display: none;
    }

    .index-container .section-4 .wrapper {
        flex-wrap: wrap;
        padding-top: 0px;
    }

    .index-container .section-4 .wrapper .left {
        width: 100%;
        margin-top: 0px;
    }

    .index-container .section-4 .wrapper .right {
        width: 100%;
        display: none;
    }

    .section-4 .wrapper .left h2 {
        font-size: 26px;
    }

    .section-4 .wrapper .left h2 b {
        font-size: 30px;
    }

    .section-4 .wrapper .left h3 {
        font-size: 20px;
    }

    .section-4 .wrapper .right {
        height: auto;
        flex-wrap: wrap;
        margin: 20px 0px;
        justify-content: space-between;
    }

    .section-4 .wrapper .right li {
        height: 100px;
        width: 100px;
    }

    .section-4 .wrapper .right li a .top1 .no {
        font-size: 30px;
    }

    .section-4 .wrapper .right li a .bottom {
        font-size: 12px;
    }

    .section-4 .notice {
        display: none;
    }

    .section-3 .wrapper .header .left .desc {
        font-size: 20px;
        line-height: 30px;
    }

    .goods .swiper-container {
        height: 340px;
        margin-top: 20px;
    }

    .section-3 .swiper-button-prev,
    .section-3 .swiper-button-next {
        width: 30px;
        height: 30px;
    }

    .section-3 .swiper-button-prev img,
    .section-3 .swiper-button-next img {
        width: 20px;
        height: 12px;
    }

    .goods .swiper-slide {
        transform: scale(1);
        height: 100%;
        left: 0;
    }

    .goods .swiper-wrapper {
        flex-direction: row;
    }

    .goods .swiper-slide .slide-heading {
        font-size: 20px;
    }

    .goods .swiper-slide-active .cover {
        width: 100%;
        height: 200px;
    }

    .section-5 .swiper-container {
        margin: 20px 0px;
    }

    .section-5 .swiper-container .swiper-wrapper {
        flex-direction: row;
    }

    .section-5 .swiper-slide .cover {
        box-sizing: border-box;
        padding: 20px;
    }

    .section-5 .swiper-slide .title {
        margin-top: 14px;
    }

    .section-2 .list {
        overflow-x: scroll;
    }

    .section-2 .list li {
        width: 100%;
        flex-shrink: 0;

    }

    .section-2 .list li a .cover {
        height: 240px;
    }

    .index-container .footer {
        height: 500px !important;
    }

    .footer .footer-t {
        height: auto;
        min-height: unset;
    }

    .footer .footer-t .wrapper {
        flex-wrap: wrap;
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }

    .footer .footer-t .left .tel {
        width: 200px;
    }

    .footer .footer-t .wrapper .left {
        width: 100%;
    }

    .footer .footer-t .left .cell {
        width: 100%;
        box-sizing: border-box;

    }

    .footer .footer-t .left .cell .value {
        white-space: wrap;
    }

    .footer .footer-t .right {
        width: 100%;
        display: none;
    }

    .footer .footer-t .right ul li:nth-child(1) {
        font-size: 16px;
    }

    .footer .footer-t .right ul li {
        font-size: 14px;
    }

    .footer .footer-t .left select {
        width: 200px;
        height: 40px;
    }

    .footer .footer-b {
        flex-wrap: wrap;
        box-sizing: border-box;
        height: auto;
        padding: 10px 20px;
    }

    .footer-w .footer-t .left .tel {
        font-size: 26px;
    }

    .about-container {
        padding-top: 80px;
    }

    .list-container {
        padding-top: 20px;
    }

    .list-container .wrapper {
        flex-direction: column;
        justify-content: flex-start;
    }

    .list-container .wrapper .left {
        width: 100%;
        height: auto;
    }

    .list-container .drop-nav {
        width: 100%;
        display: flex;
        margin-top: 0;
        flex-direction: row;
        overflow-y: scroll;
    }

    .list-container .drop-nav .nav img {
        width: 15px;
        height: 15px;
    }

    .about-container .about-wrap {
        width: 100%;
        margin-top: 30px;
    }

    .list-container {
        min-height: 100vh;
        background-size: cover;
    }

    .list-container .wrapper .en-title {
        font-size: 18px;
    }

    .list-container .wrapper .goods {
        margin-top: 0px;
        width: 100%;
        height: auto;
    }

    .list-container .wrapper .goods .item {
        height: auto;
        flex-direction: column;
        background-color: #FFF;
        width: 49%;
    }

    .list-container .wrapper .goods .item .cover {
        flex-shrink: 0;
        width: 100%;
        height: auto;
    }

    .list-container .wrapper .goods .item .content {
        width: 100%;
    }

    .list-container .drop-nav .nav {
        white-space: nowrap;
        margin-right: 15px;
    }

    .patent-list {
        margin-top: 20px;
        height: auto;
        justify-content: space-between;
    }

    .patent-list .patent {
        width: 100%;
        height: 290px;
        max-height: auto;
    }

    .patent-list .patent .cover {
        width: 100%;
        height: 230px;
    }

    .patent-list .patent .content {
        width: 100%;
    }

    .patent-list .patent .title {
        font-size: 16px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .patent-list .patent .cover {
        padding: 10px;
    }

    .news-list .news {
        height: auto;
        flex-direction: column;
        position: relative;
        width: 49%;
    }

    .news-list .news .cover {
        width: 100%;
        /* height: 240px; */
        height: auto;
    }

    .news-list .news .info {
        width: 100%;
        box-sizing: border-box;
        padding: 15px;
    }

    .news-list .news .info .title {}

    .news-list .news .info .desc {
        width: 100%;
        box-sizing: border-box;
        line-height: 28px;
    }

    .news-list .news .info .more {}

    .news-list .news .time {
        position: absolute;
        right: 0;
        height: auto;
        width: 60px;
        height: 60px;
        background-color: rgba(0, 0, 0, 0.5);
        top: 0;
    }

    .news-list .news .time .day {
        font-size: 20px;
        padding-bottom: 0;
        border: none;
    }

    .join-container .wrapper .contact-wrap {
        width: 100%;
    }

    .accordion .table-header {
        height: 50px;
    }

    .accordion .accordion-item .table-wrap {
        min-height: 50px;
    }

    .detail-container .wrapper {
        width: 100%;

    }

    .banner {
        margin-top: 80px;
    }

    .detail-container .wrapper {
        top: 0px;
        box-sizing: border-box;
        padding: 0px 20px;
    }

    .detail-container .wrapper .info {
        flex-wrap: wrap;
    }

    .detail-container .wrapper .info .cover {
        width: 40%;
        height: auto;
    }

    .detail-container .handle {
        top: -3rem;
    }

    .detail-container .wrapper .info .right {
        flex:1;
        min-height: 300px;
        height: auto;
    }

    .footer .footer-t .left .line {
        width: 100%;
    }

    .news-detail .wrapper .info {
        height: auto;
    }

    .footer .footer-t .left .cell .label img:nth-child(2) {
        display: none;
    }

    .footer-w .footer-t .left .cell .label img:nth-child(2) {
        display: block;
    }

    .list-container .wrapper .title {
        font-size: 18px;
        line-height: 30px;
        margin-top: 0px;
    }

    .list-container .wrapper .goods .item .content .title {
        font-size: 18px;
        line-height: 30px;
    }

    .backIndex {
        position: unset;
        margin: 20px 0px;
    }

    .patent-list .patent {
        max-height: none !important;
    }
    .index-container .section{
        margin-top: 20px;
        overflow: unset;
        height: auto;
    }
    .section-4 .wrapper .left .content{
        display: block;
        font-size: 20px;
    }
}

@media screen and (max-width:1400px) {
    .section-2 .list li a .desc {
        -webkit-line-clamp: 1;
    }

}